
@media screen and (min-width:750px) {
    #NR-header {
        width: 100%;
        background: #fff;
        background-attachment: fixed;
        filter: alpha(opacity=98);
        -moz-opacity: 0.98;
        opacity: 0.98;
    }
    #NR-header.is-fix {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 5000;
    }

    div#NR-header {
        margin-bottom: 8px;
    }

    #NR-header-in {
        margin: 0 auto;
        padding: 10px 0 6px 0;
        box-sizing: border-box;
        display: table;
    }

    #NR-header #NR-header-logo {
        width: 180px;
        display: table-cell;
        vertical-align: top;
        line-height: 38px;
    }

    #NR-header-logo-sv img {
        margin-left: 10px;
    }

    #NR-header .NR-search-top {
        display: table-cell;
        background: #fff;
        padding: 0;
        vertical-align: top;
    }

    .bk_search_box {
        margin: 0 auto;
    }

    .NR-search-in {
        padding: 0;
        width: 100%;
    }

    .NR-search-top form.NR-search-in {
        display: table;
        width: 100%;
    }

    .search-unit {
        background: #fff;
        border: 2px #333 solid;
        display: inline-block;
        margin: 0;
        position: relative;
        text-align: left;
        vertical-align: top;
        width: 562px;
    }

    .bk_search_box .search-unit {
        display: table-cell;
        height: auto;
    }

    #NR-header .search-unit {
        width: auto;
        display: table-cell;
    }

    .NR-text, .NR-select {
        background-color: transparent;
        border: 0;
        vertical-align: middle;
    }

    .NR-text {
        color: #111;
        font-size: 14px;
        height: 27px;
        line-height: 1.6;
        padding: 5px 0 5px 5px;
        vertical-align: middle;
        width: 385px;
    }

    .NR-search-text {
        border-width: 0;
        display: inline-block;
        line-height: 1;
        outline: 0;
        overflow: auto;
    }

    .NR-search-text {
        width: 415px;
        border: 0;
    }

    #NR-header input.NR-text.NR-search-text {
        float: left;
        width: 320px;
    }

    .NR-text, .NR-select {
        background-color: transparent;
        border: 0;
        vertical-align: middle;
    }

    .NR-select {
        background: #fff;
        display: none;
        font-size: 14px;
    }

    .NR-select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    #NR-header .NR-select {
        margin: 5px 5px 0 0;
    }

    .NR-select {
        background: #fff;
        display: none;
        font-size: 14px;
    }

    .suggest-unit {
        background: #fff;
        border: 2px #ddd solid;
        border-top: 0 #fff solid;
        box-sizing: border-box;
        font-size: 14px;
        left: -2px;
        padding: 0;
        position: absolute;
        top: 40px;
        width: 566px;
        z-index: 1000;
    }

    .search-unit .menu {
        position: absolute;
        right: 5px;
        top: 4px;
        width: 140px;
        z-index: 1000;
        font-size: 14px;
    }

    .search-unit .menu p a {
        background: url(https://dictionary.goo.ne.jp/img/ico_select_arrow.png) no-repeat 90% 47%;
        color: #111;
        cursor: pointer;
        display: block;
        padding: 9px 30px 8px 10px;
    }

    .search-unit .menu ul {
        background: #fff;
        border: 1px #ccc solid;
    }

    .search-unit .menu li a {
        color: #111;
        cursor: pointer;
        display: block;
        padding: 10px 30px 10px 10px;
    }

    .search-unit .menu li a:hover,
    .search-unit .menu li a.current {
        background: #9c4836;
        color: #fff;
        text-decoration: none;
    }

    .bk_search_btn {
        background: #333;
        display: table-cell;
    }

    .bk_search_btn .NR-button {
        background: #333;
        color: #fff;
        /* width: 75px; */
        line-height: 28px;
        font-size: 14px;
    }

    .NR-search-top form.NR-search-in input.NR-button {
        background: #333;
        color: #fff;
        border-radius: 0;
        font-size: 14px;
        padding: 7px 20px;
    }

    .clearfix:after,
    .cx:after,
    .basic_title:after,
    ul.text_list:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
    }

    #NR-header-in #NR-header-util {
        position: static;
        display: table-cell;
        width: 240px;
    }

    #NR-header #NR-header-util {
        display: table-cell;
        position: static;
        width: 240px;
    }

    #NR-header-tool {
        margin-bottom: 5px;
        text-align: right;
    }

    .gooad-long {
        margin: 10px 0 1em !important;
    }
    .gooad-long.is-fix {
        margin: 67px 0 1em !important;
    }
}
